body {font: 12px Arial; margin: auto}
table, tr, td, ul, li, ol, input, select, form, button, h1, h2, h3, p {padding: 0; margin: 0; border: 0; list-style: none}
a {text-decoration: none}
*:focus {outline: 0}

/* Player */
.player {background: url("../images/bg.png") no-repeat; width: 220px; height: 30px; position: relative; margin: 10px}

	/* Play Buton */
	.mejs-controls .mejs-play button, .mejs-controls .mejs-pause button {width: 9px; height: 12px; background: url("../images/play.png") no-repeat; position: absolute; top: 10px; left: 10px; cursor: pointer}
	.mejs-controls .mejs-pause button {background-position: 0 -12px}
	
	/* Ses Slider */
	.mejs-controls div.mejs-horizontal-volume-slider {background: url("../images/ses_bg.png") no-repeat; width: 34px; height: 7px; position: absolute; top: 11px; right: 10px; padding: 0 1px}
	.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {position: absolute; top: 3px; left: 1px; height: 5px; background: url("../images/loading.png")}
	
		/* Ses - Açık - Kapalı */
		.mejs-controls .mejs-mute button, .mejs-controls .mejs-unmute button {
			background: url("../images/ses.png"); width: 7px; height: 10px; position: absolute; top: 12px; right: 48px; cursor: pointer
		}
	
	/* Zaman Oynatıcısı */
	.mejs-controls .mejs-time-rail span {position: absolute; width: 100px; height: 7px; left: 30px; bottom: 11px; cursor: pointer;}
	.mejs-controls .mejs-time-rail .mejs-time-total {background: url("../images/ses_slider.png")}
	.mejs-controls .mejs-time-rail .mejs-time-loaded {width: 0; background: #464849; position: absolute; bottom: 1px; left: 1px; height: 5px}
	.mejs-controls .mejs-time-rail .mejs-time-current {width: 0; background: url("../images/loading.png"); position: absolute; bottom: 1px; left: 1px; height: 5px}
	.mejs-controls .mejs-time {position: absolute; font-size: 10px; color: #fff; top: 7px; left: 126px}
	
	/* Süre Tooltip */
	.mejs-controls .mejs-time-rail .mejs-time-float {position: absolute; display: none;	top: -20px; left: 0; margin-left: -15px; width: 27px; background: #fff; height: 15px}
	.mejs-controls .mejs-time-rail .mejs-time-float-current {width: 27px; text-align: center; font-size: 11px; position: absolute; top: 0; left: 0; height: 15px}
	
	/* Nokta */
	.mejs-controls .mejs-time-rail .mejs-time-handle,
	.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
		width: 11px; height: 11px; position: absolute; top: 0; left: 0; background: url("../images/nokta.png")
	}
